.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.071000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.075000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.214167;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.199263;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.021600px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{width:119.868000px;}
._b{width:127.036000px;}
._9{width:171.416000px;}
._0{width:194.796000px;}
._3{width:199.360000px;}
._8{width:241.360000px;}
._1{width:265.440000px;}
._d{width:294.196000px;}
._4{width:298.872000px;}
._6{width:308.924000px;}
._2{width:319.900000px;}
._5{width:322.980000px;}
._a{width:376.712000px;}
._7{width:396.032000px;}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:14.000000px;}
.fs8{font-size:16.800000px;}
.fs1{font-size:18.000000px;}
.fs2{font-size:21.600000px;}
.fs4{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs5{font-size:34.000000px;}
.fs0{font-size:36.000000px;}
.fs3{font-size:120.000000px;}
.y1{bottom:0.781046px;}
.y3{bottom:29.540712px;}
.y23{bottom:29.723477px;}
.y22{bottom:40.661242px;}
.y2{bottom:49.841654px;}
.y0{bottom:71.856209px;}
.y37{bottom:141.787922px;}
.y1f{bottom:141.945693px;}
.y36{bottom:154.286216px;}
.y33{bottom:166.781386px;}
.y35{bottom:166.784510px;}
.y1e{bottom:170.063340px;}
.y34{bottom:170.885000px;}
.y32{bottom:179.279680px;}
.y1d{bottom:188.803752px;}
.y31{bottom:191.777974px;}
.y30{bottom:206.617843px;}
.y1c{bottom:216.921399px;}
.y2f{bottom:224.577209px;}
.y2e{bottom:237.075503px;}
.y1b{bottom:245.039046px;}
.y2d{bottom:249.573797px;}
.y2c{bottom:262.072092px;}
.y1a{bottom:263.779458px;}
.y18{bottom:263.835693px;}
.y19{bottom:268.465732px;}
.y2b{bottom:276.911961px;}
.y17{bottom:291.953340px;}
.y2a{bottom:294.868203px;}
.y29{bottom:307.366497px;}
.y16{bottom:310.693752px;}
.y28{bottom:319.864791px;}
.y15{bottom:329.434163px;}
.y27{bottom:332.363085px;}
.y26{bottom:344.861379px;}
.y25{bottom:357.359673px;}
.y14{bottom:357.551810px;}
.y24{bottom:372.199542px;}
.y13{bottom:385.669458px;}
.y12{bottom:404.409869px;}
.y11{bottom:432.527516px;}
.y10{bottom:451.267928px;}
.yf{bottom:470.008340px;}
.ye{bottom:488.748752px;}
.yd{bottom:516.866399px;}
.yc{bottom:535.606810px;}
.yb{bottom:563.724458px;}
.ya{bottom:582.464869px;}
.y9{bottom:601.205281px;}
.y8{bottom:629.322928px;}
.y7{bottom:657.440575px;}
.y6{bottom:676.180987px;}
.y5{bottom:694.921399px;}
.y4{bottom:713.661810px;}
.y21{bottom:1093.778033px;}
.y20{bottom:1150.013327px;}
.ha{height:13.860000px;}
.h5{height:15.030000px;}
.h7{height:23.760000px;}
.h9{height:27.720000px;}
.h3{height:30.060000px;}
.h4{height:30.420000px;}
.h8{height:33.014000px;}
.h6{height:100.200000px;}
.h1{height:1165.320261px;}
.h2{height:1236.395425px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:55.518294px;}
.xa{left:67.613569px;}
.x8{left:77.139203px;}
.xb{left:98.983490px;}
.x9{left:140.263320px;}
.x13{left:154.892307px;}
.xd{left:195.536366px;}
.xe{left:198.270026px;}
.xf{left:227.909150px;}
.x10{left:230.642810px;}
.x11{left:262.468863px;}
.x12{left:265.202523px;}
.x1{left:351.943902px;}
.x2{left:506.968987px;}
.x3{left:510.693013px;}
.x4{left:592.256059px;}
.x5{left:595.980085px;}
.x6{left:677.624359px;}
.x7{left:681.348386px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.018437pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{width:102.314109pt;}
._b{width:108.432402pt;}
._9{width:146.313238pt;}
._0{width:166.269389pt;}
._3{width:170.165021pt;}
._8{width:206.014393pt;}
._1{width:226.568033pt;}
._d{width:251.112904pt;}
._4{width:255.104134pt;}
._6{width:263.684084pt;}
._2{width:273.052720pt;}
._5{width:275.681674pt;}
._a{width:321.544971pt;}
._7{width:338.035682pt;}
.fs7{font-size:11.949791pt;}
.fs8{font-size:14.339749pt;}
.fs1{font-size:15.364017pt;}
.fs2{font-size:18.436820pt;}
.fs4{font-size:20.485356pt;}
.fs6{font-size:23.899582pt;}
.fs5{font-size:29.020921pt;}
.fs0{font-size:30.728033pt;}
.fs3{font-size:102.426778pt;}
.y1{bottom:0.666667pt;}
.y3{bottom:25.214667pt;}
.y23{bottom:25.370667pt;}
.y22{bottom:34.706667pt;}
.y2{bottom:42.542667pt;}
.y0{bottom:61.333333pt;}
.y37{bottom:121.024000pt;}
.y1f{bottom:121.158667pt;}
.y36{bottom:131.692000pt;}
.y33{bottom:142.357333pt;}
.y35{bottom:142.360000pt;}
.y1e{bottom:145.158667pt;}
.y34{bottom:145.860000pt;}
.y32{bottom:153.025333pt;}
.y1d{bottom:161.154667pt;}
.y31{bottom:163.693333pt;}
.y30{bottom:176.360000pt;}
.y1c{bottom:185.154667pt;}
.y2f{bottom:191.689333pt;}
.y2e{bottom:202.357333pt;}
.y1b{bottom:209.154667pt;}
.y2d{bottom:213.025333pt;}
.y2c{bottom:223.693333pt;}
.y1a{bottom:225.150667pt;}
.y18{bottom:225.198667pt;}
.y19{bottom:229.150667pt;}
.y2b{bottom:236.360000pt;}
.y17{bottom:249.198667pt;}
.y2a{bottom:251.686667pt;}
.y29{bottom:262.354667pt;}
.y16{bottom:265.194667pt;}
.y28{bottom:273.022667pt;}
.y15{bottom:281.190667pt;}
.y27{bottom:283.690667pt;}
.y26{bottom:294.358667pt;}
.y25{bottom:305.026667pt;}
.y14{bottom:305.190667pt;}
.y24{bottom:317.693333pt;}
.y13{bottom:329.190667pt;}
.y12{bottom:345.186667pt;}
.y11{bottom:369.186667pt;}
.y10{bottom:385.182667pt;}
.yf{bottom:401.178667pt;}
.ye{bottom:417.174667pt;}
.yd{bottom:441.174667pt;}
.yc{bottom:457.170667pt;}
.yb{bottom:481.170667pt;}
.ya{bottom:497.166667pt;}
.y9{bottom:513.162667pt;}
.y8{bottom:537.162667pt;}
.y7{bottom:561.162667pt;}
.y6{bottom:577.158667pt;}
.y5{bottom:593.154667pt;}
.y4{bottom:609.150667pt;}
.y21{bottom:933.601333pt;}
.y20{bottom:981.601333pt;}
.ha{height:11.830293pt;}
.h5{height:12.828954pt;}
.h7{height:20.280502pt;}
.h9{height:23.660586pt;}
.h3{height:25.657908pt;}
.h4{height:25.965188pt;}
.h8{height:28.179314pt;}
.h6{height:85.526360pt;}
.h1{height:994.666667pt;}
.h2{height:1055.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xc{left:47.388000pt;}
.xa{left:57.712000pt;}
.x8{left:65.842667pt;}
.xb{left:84.488000pt;}
.x9{left:119.722667pt;}
.x13{left:132.209333pt;}
.xd{left:166.901333pt;}
.xe{left:169.234667pt;}
.xf{left:194.533333pt;}
.x10{left:196.866667pt;}
.x11{left:224.032000pt;}
.x12{left:226.365333pt;}
.x1{left:300.404000pt;}
.x2{left:432.726667pt;}
.x3{left:435.905333pt;}
.x4{left:505.524000pt;}
.x5{left:508.702667pt;}
.x6{left:578.390667pt;}
.x7{left:581.569333pt;}
}
